SwishResults::getParsedWords
SwishResults::nextResult
Swish Functions
PHP Manual

# SwishResults::getRemovedStopwords

(PECL swish >= 0.1.0)

SwishResults::getRemovedStopwords — Get an array of stopwords removed from the query

### Description

array SwishResults::getRemovedStopwords ( string `$index_name` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

### Parameters

`index_name`

  The name of the index used to initialize Swish object.

### Return Values

Returns array of stopwords removed from the query.

SwishResults::getParsedWords
SwishResults::nextResult
Swish Functions
PHP Manual